
  /* $Id: userstyle-fnt_normal.css,v 1.3 2006/05/26 03:18:01 kencollins Exp $
 +-------------------------------------------------------------------------------------------------+
     \  |        |          / ___|| | __(_) | | ___   _ __   ___| |_    
    |\/ |   _ \  __|   _` | \___ \| |/ /| | | |/ __| | '_ \ / _ \ __|  |  Meta Theme for Drupal
    |   |   __/  |    (   |  ___) |   < | | | |\__ \_| | | |  __/ |_   |  Community Plumping
   _|  _| \___| \__| \__,_| |____/|_|\_\|_|_|_||___/_)_| |_|\___|\__|  |  -------------------------
   P u t t i n g  t h i n g s  o n  t o p  o f  o t h e r  t h i n g s !  By: Ken Collins
 +-------------------------------------------------------------------------------------------------+
                                                                                                 */


  /*    User-defined Styles (font - normal)
 +-------------------------------------------------------------------------------------------------+
                                                                                                 */
#navigation-top { font-size: 1.5em; }
#contentarea-middle2 { font-size: 120%; line-height: 1.5em; }
#contentarea-middle2 h1 { font-size: 30px;  line-height: 1em; }
#contentarea-middle2 .comment .content { font-size: 11px; line-height: 13px; }
#contentarea-right2 { font-size: 11px; line-height: 1.2em; }
#contentarea-right2 h2 { font-size: 20px; line-height: 1em; }
#footer-area { font-size: 11px; }
